## php-horde-sessionhandler 1.0.2

=== debian/changelog ===
php-horde-sessionhandler (1.0.2-1) unstable; urgency=low

  * Horde_SessionHandler package.
  * Initial packaging (Closes: #635809)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:32:41 +0100
