## php-horde-sessionhandler 2.2.0

=== debian/changelog ===
php-horde-sessionhandler (2.2.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:17:18 +0200

php-horde-sessionhandler (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 20:57:25 +0200

php-horde-sessionhandler (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:46:33 +0200
