## php-horde-sessionhandler 2.2.3

=== debian/changelog ===
php-horde-sessionhandler (2.2.3-1) unstable; urgency=low

  * New upstream version 2.2.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:29:54 +0200

php-horde-sessionhandler (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:41:56 +0200
