## php-horde-sessionhandler 2.2.4

=== debian/changelog ===
php-horde-sessionhandler (2.2.4-6) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:44:52 +0200

php-horde-sessionhandler (2.2.4-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:14:01 +0200

php-horde-sessionhandler (2.2.4-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:07:00 +0200

php-horde-sessionhandler (2.2.4-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:17:28 +0200

php-horde-sessionhandler (2.2.4-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:16:15 +0200

php-horde-sessionhandler (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:19:29 +0100
