## php-horde-sessionhandler 2.2.7

=== debian/changelog ===
php-horde-sessionhandler (2.2.7-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564056).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 11:55:12 -0700

php-horde-sessionhandler (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:59:35 +0100

php-horde-sessionhandler (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jan 2016 08:22:48 +0100

php-horde-sessionhandler (2.2.5-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:18:23 +0200
