## php-horde-sessionhandler 2.2.8

=== debian/changelog ===
php-horde-sessionhandler (2.2.8-1) unstable; urgency=medium

  * New upstream version 2.2.8

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:34:31 +0200

php-horde-sessionhandler (2.2.7-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:29:35 +0200

php-horde-sessionhandler (2.2.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:23:06 +0100
