## php-horde-sessionhandler 2.2.9

=== debian/changelog ===
php-horde-sessionhandler (2.2.9-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:15:44 +0200

php-horde-sessionhandler (2.2.9-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 08:52:27 +0200

php-horde-sessionhandler (2.2.9-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 13:51:25 +0200

php-horde-sessionhandler (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:57:18 +0200
