## php-horde-sessionhandler 2.3.0

=== debian/changelog ===
php-horde-sessionhandler (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0.
  * debian/patches:
    + Rebase all patches.
    + Drop patches 0001, 0002 and 0003. All applied upstream.
    + Add 1012_do-createTempDir-in-setupBeforeClass.patch. Regression
      fix for changes introduced by upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Feb 2021 23:23:37 +0100

php-horde-sessionhandler (2.2.9-7) unstable; urgency=medium

  * d/t/: Extend tests and them against MySQL, PgSQL and Memcached.
  * d/patches: Cherry-pick three upstream patch and port PHPunit tests to be
    compliant with PHPunit 8.x and 9.x.
  * d/p: Add 1011_phpunit-disable-tests-with-php-warnings.patch.
    The BuiltinTests fail under recent PHP versions (>= 7.2), so
    remove the entire test file Storage/BuiltinTests.php.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Sep 2020 14:54:58 +0000

php-horde-sessionhandler (2.2.9-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:35:04 +0200

php-horde-sessionhandler (2.2.9-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959275).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:42:26 +0200
